gnome-disk-utility (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:05:10 -0400

gnome-disk-utility (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:03:46 -0400

gnome-disk-utility (44~beta-0ubuntu1) lunar; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Feb 2023 13:36:50 -0500

gnome-disk-utility (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 08:34:45 -0400

gnome-disk-utility (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 08:32:51 -0400

gnome-disk-utility (43~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:38:31 -0400

gnome-disk-utility (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:36:57 -0400

gnome-disk-utility (43~beta-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2022 09:02:26 -0400

gnome-disk-utility (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 13:47:46 -0400

gnome-disk-utility (42.0-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 17:40:32 -0400

gnome-disk-utility (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 17:38:06 -0400

gnome-disk-utility (42~rc-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:52:35 -0500

gnome-disk-utility (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:50:29 -0500

gnome-disk-utility (42~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:09:20 -0500

gnome-disk-utility (42~beta-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:50:17 -0500

gnome-disk-utility (42~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy to 1.5.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:46:02 -0500

gnome-disk-utility (41.0-1ubuntu1) impish; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@debian.org>  Fri, 24 Sep 2021 11:37:30 +0200

gnome-disk-utility (41.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 20:25:08 -0400

gnome-disk-utility (41~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Sep 2021 11:25:06 +0200

gnome-disk-utility (41~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Aug 2021 12:30:08 +0200

gnome-disk-utility (40.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Simplify a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 23:32:50 -0400

gnome-disk-utility (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:50:27 +0200

gnome-disk-utility (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:11:17 +0100

gnome-disk-utility (40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Mar 2021 10:45:39 +0100

gnome-disk-utility (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with libhandy

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 16:31:07 +0100

gnome-disk-utility (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Feb 2021 16:46:34 +0100

gnome-disk-utility (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 14:17:35 +0100

gnome-disk-utility (3.38.0-1) unstable; urgency=medium

  * New upstream release
    + Always show other filesystem format choices
    + Fix creating partitions by using special parameter when requesting the
      maximal partition size
    + Fix unmounting drives by waiting until UDisks updates the unmounted
      filesystem

 -- Iain Lane <laney@debian.org>  Mon, 14 Sep 2020 13:04:09 +0100

gnome-disk-utility (3.36.3-1ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:17:01 +0200

gnome-disk-utility (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:07:30 +0200

gnome-disk-utility (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Mar 2020 20:52:12 +0100

gnome-disk-utility (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compatibility to 12
  * Move the daemon to /usr/libexec now that's allowed in the policy
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 16:52:41 +0100

gnome-disk-utility (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Feb 2020 20:39:49 +0100

gnome-disk-utility (3.35.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 10:17:06 +0100

gnome-disk-utility (3.34.0-2) unstable; urgency=medium

  *  debian/gnome-disk-utility.docs: tweaked for upstream file changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:37:03 +0200

gnome-disk-utility (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:26:57 +0200

gnome-disk-utility (3.33.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 13:41:23 +0200

gnome-disk-utility (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the meson build requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:39:31 +0200

gnome-disk-utility (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 10:24:20 +0200

gnome-disk-utility (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop hide-snaps.patch: this patch hasn't been needed for a while

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 21:30:49 -0400

gnome-disk-utility (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop build-stop-checking-for-fallocate.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 17:20:31 -0500

gnome-disk-utility (3.30.2-3) unstable; urgency=medium

  * Update debian/gbp.conf
  * Cherry-pick build-stop-checking-for-fallocate.patch
    - Patch by Helmut Grohne to help cross-building (Closes: #917639)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 11 Jan 2019 16:30:40 -0500

gnome-disk-utility (3.30.2-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:29:48 -0500

gnome-disk-utility (3.30.2-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2018 16:37:00 +0100

gnome-disk-utility (3.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Oct 2018 18:56:20 +0200

gnome-disk-utility (3.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Sep 2018 13:24:43 +0200

gnome-disk-utility (3.29.92-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 13:56:12 +0200

gnome-disk-utility (3.29.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control*, gbp.conf: Update for experimental (3.29 series)
  * Stanrdards-Version → 4.2.0 - no changes required.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 14 Aug 2018 11:53:14 +0300

gnome-disk-utility (3.28.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.5
  * Set Rules-Requires-Root to no

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Thu, 09 Aug 2018 10:30:42 +0200

gnome-disk-utility (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Apr 2018 17:20:26 -0400

gnome-disk-utility (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Add hide-snaps.patch from Ubuntu.
    - Temporary workaround to exclude snaps from cluttering the sidebar
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 12:03:39 -0400

gnome-disk-utility (3.27.90-1) experimental; urgency=medium

  * Team upload
  * New upstream development release
  * debian/rules: remove explicit buildsystem=meson, autotools has
    been removed.
  * debian/control.in: Bump build-deps on libudisks2-dev (>= 2.7.6)
    and meson (>= 0.43.0)

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Feb 2018 12:50:59 +1100

gnome-disk-utility (3.26.2-2) unstable; urgency=medium

  * Switch maintainer from Utopia to Debian GNOME team
  * Update debian/gbp.conf and git branches for Debian GNOME conventions
  * Update VCS fields for move to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 29 Jan 2018 14:58:21 -0500

gnome-disk-utility (3.26.2-1) unstable; urgency=medium

  * New upstream version 3.26.2
  * Bump Standards-Version to 4.1.1
  * Use https for Vcs-Git and Homepage
  * Use https in debian/watch
  * Update debian/copyright

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Oct 2017 12:07:47 +0100

gnome-disk-utility (3.26.1-1) unstable; urgency=medium

  * New upstream version 3.26.1
  * Drop obsolete debian/gnome-disk-utility.maintscript

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Oct 2017 23:46:57 +0200

gnome-disk-utility (3.26.0-1) unstable; urgency=medium

  * New upstream version 3.26.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 06:24:06 -0400

gnome-disk-utility (3.25.92-1) unstable; urgency=medium

  * New upstream version 3.25.92
  * Add Breaks against gnome-settings-daemon (<< 3.24)
  * Drop obsolete clean-up rule for libtool .la files
  * Use non-multiarch path /usr/lib/gnome-disk-utility for libexecdir

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Sep 2017 16:15:08 +0200

gnome-disk-utility (3.25.91-1) unstable; urgency=medium

  * New upstream version 3.25.91
  * Build with meson
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-settings-daemon-dev
    - Bump minimum udisks2 to 2.7.2
  * debian/rules: Drop obsolete lines
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 22:37:39 -0400

gnome-disk-utility (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 16:30:01 +0100

gnome-disk-utility (3.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.22.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:33:14 +0200

gnome-disk-utility (3.21.91-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.21.91

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Sep 2016 20:12:22 +0200

gnome-disk-utility (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 May 2016 12:24:08 +0200

gnome-disk-utility (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort -at.
  * Add Build-Depends on appstream-util (required for autoreconf).
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 00:42:49 +0200

gnome-disk-utility (3.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:55:12 +0100

gnome-disk-utility (3.18.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Nov 2015 00:00:02 +0100

gnome-disk-utility (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 22:11:39 +0100

gnome-disk-utility (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Stop overriding dh_builddeb, xz is the default compression nowadays.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 18:08:56 +0200

gnome-disk-utility (3.18.0-1) unstable; urgency=medium

  * Imported Upstream version 3.18.0
  * Drop debian/patches/0001-Fix-configure-check-for-libsystemd.patch
    - now included in upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop gnome-common
    - bump gtk+ to >= 3.16
    - bump gnome-settings-daemon to >= 3.8

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 15:15:36 +0200

gnome-disk-utility (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Track stable upstream releases.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 May 2015 18:26:32 +0200

gnome-disk-utility (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 18:44:53 +0200

gnome-disk-utility (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.12.0) as per configure.ac.
  * Add support for building against the merged libsystemd-dev. Update
    Build-Depends accordingly. (Closes: #779742)
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Vcs-Browser to use cgit and https and use the canonical Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Apr 2015 00:13:16 +0200

gnome-disk-utility (3.12.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.12.1
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Jun 2014 23:56:15 +0200

gnome-disk-utility (3.12.0-1) unstable; urgency=medium

  * Imported Upstream version 3.12.0

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Mar 2014 18:47:25 +0100

gnome-disk-utility (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump required version of udisks2 to (>= 2.1.1).
  * Add Build-Depends on liblzma-dev (>= 5.0.5) to get support for restoring
    XZ compressed disk images.
  * Remove debian/patches/02-fix-ftbfs-format.patch, merged upstream.
  * Re-enable gnome-settings-daemon plugin. (Closes: #726334)

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Oct 2013 19:18:54 +0200

gnome-disk-utility (3.8.2-3) unstable; urgency=low

  * Team upload.
  * debian/patches/02-fix-ftbfs-format.patch: Fix FTBFS on several
    architectures (cherrypick from upstream)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Oct 2013 17:06:45 -0400

gnome-disk-utility (3.8.2-2) unstable; urgency=low

  * Upload to unstable.
  * Disable the gnome-setting-daemon plugin for now until we have a recent
    enough version of gnome-settings-daemon in unstable.
  * Bump Depends on udisks2 to (>= 2.1.0).

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Sep 2013 03:55:18 +0200

gnome-disk-utility (3.8.2-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Exclude the g-s-d plugin when running dh_makeshlibs.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 01:21:20 +0200

gnome-disk-utility (3.8.0-1) experimental; urgency=low

  * Team upload.
  * Imported Upstream version 3.8.0
  * Bump udisks2 build-dependency to >= 2.1.0 according to configure.ac
  * Add new build-dependencies according to configure.ac
    - canberra, libdvdread, gnome-settings-daemon, libnotify
  * Don't ship any *.la files
  * Bump gsd to >= 3.8 according to https://bugzilla.gnome.org/697146
  * Add libsystemd-login-dev build-dependency to enable multiseat support

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 16:20:41 +0200

gnome-disk-utility (3.6.1-1) experimental; urgency=low

  * New upstream release. (Closes: #671494)
    - Major rewrite.
    - Renamed to GNOME Disks or simply Disks.
    - The libgdu library has been removed in favour of libudisks2.
  * Use xz compression for source tarballs.
  * Drop all binary packages besides gnome-disk-utility. (Closes: #646204)
  * Drop all patches, they are obsolete.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.3.
  * Update Build-Depends according to configure.ac.
  * Make gnome-disk-utility depend on udisks2.
  * Remove the obsolete /etc/xdg/autostart/gdu-notification-daemon.desktop
    conffile on upgrades using the dh_installdeb maintscript facility.
  * Remove obsolete configure switch.
  * Update package description: palimpsest → GNOME Disks.
  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Nov 2012 08:05:15 +0100

gnome-disk-utility (3.0.2-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages. (Closes: #683841)

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Aug 2012 15:08:55 +0200

gnome-disk-utility (3.0.2-2) unstable; urgency=low

  * Upload to unstable.
  * Update debian/libgdu0.symbols.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 18:53:23 +0200

gnome-disk-utility (3.0.2-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2011 18:55:46 +0200

gnome-disk-utility (3.0.0-2) experimental; urgency=low

  [ Martin Pitt ]
  * debian/watch: Update for new upstream URL.

  [ Michael Biebl ]
  * Merge changes from unstable branch.
  * Refresh debian/patches/00git-palimpsest-small-screens.patch.
  * Avoid partial upgrades involving gnome-disk-utility and libgdu-gtk.
    Bump the symbol versions in libgdu-gtk0.symbols to 3.0.0 and add
    Breaks: gnome-disk-utility (<< 3.0.0) to libgdu-gtk0 as a workaround for
    libgdu-gtk building against GTK3 (which changes its ABI) but not bumping
    the soname. (Closes: #626821)

 -- Michael Biebl <biebl@debian.org>  Fri, 20 May 2011 00:06:40 +0200

gnome-disk-utility (3.0.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01_delay_autostart.patch: Updated
  * debian/control: Update build-depends
  * debian/gbp.conf: Change tarball compression to bz2
  * debian/libgdu-dev.install: Don't try to install gtk-doc documentation,
    it's not available anymore
  * Update symbols files

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 21:33:56 +0100

gnome-disk-utility (2.32.0-1) unstable; urgency=low

  [ Martin Pitt ]
  * New upstream release.
    - Lots of translation updates.
    - Use accessor functions instead direct access, for GTK 3 compliance.
    - Nuke gtk-doc usage for now. It was never really set up correctly and
      it's causing issues with autotools and dist checking.
    - Note that we keep 00git-palimpsest-small-screens.patch. It was reverted
      upstream for now, since it is not a perfect solution; but it does
      improve matters on small screens.

  [ Michael Biebl ]
  * Use dpkg-vendor instead of lsb_release.
  * Stop installing gtk-doc API documentation. It has  been removed upstream.
    - Update debian/libgdu-dev.install.
    - Drop Conflicts/Replaces from libgdu-dev as it no longer necessary.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Switch from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Convert debian/rules to use dh.
    - Override dh_auto_test to disable test suite.
    - Add debian/gnome-disk-utility.docs.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 May 2011 22:51:56 +0200

gnome-disk-utility (2.30.1-2) unstable; urgency=low

  * Add 00git-palimpsest-small-screens.patch: Add scrollbars to the right pane
    if the window is smaller than the contents. This makes palimpsest working
    on small screens. (Closes: #589502, LP: #414107, GNOME #594088)
  * debian/control: Bump Standards-Version to 3.9.1 (no changes necessary).
  * Convert source package to "3.0 (quilt)" format.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Aug 2010 14:55:27 +0200

gnome-disk-utility (2.30.1-1) unstable; urgency=low

  * New upstream release:
    - Fix crash in gdu_adapter_get_object_path.
    - Fix broken rendering for some part of application.
    - Translation updates.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Apr 2010 23:58:54 +0200

gnome-disk-utility (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - Various translation updates.
    - Fix theming for the volume grid widget.
    - Don't include non-working Help menu item. (Closes: #573910)
    - Initial support for loop devices.
  * debian/patches/01_delay_autostart.patch
    - Don't patch data/gdu-notification-daemon.desktop.in. It's an
      autogenerated file and will be overwritten anyway.
  * Update symbols files for new API additions.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Mar 2010 14:56:07 +0100

gnome-disk-utility (2.29.90-2) experimental; urgency=low

  [ Michael Biebl ]
  * debian/libgdu-gtk0.symbols
    - Bump symbol versions to 2.29.90 for all symbols that were added after
      version 2.28.1.
  * debian/control
    - Bump Build-Depends on libglib2.0-dev to (>= 2.22).

  [ Martin Pitt ]
  * Move gtk-doc files (which describe the API, not the palimpsest program)
    from gnome-disk-utility to libgdu-dev. Add an appropriate
    Conflicts/Replaces. (LP: #517698)

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Mar 2010 16:23:53 +0100

gnome-disk-utility (2.29.90-1) experimental; urgency=low

  * New upstream release.
  * 01_delay_autostart.patch: Refresh for new release.
  * debian/libgdu0.symbols: Add new symbol from this release, and bump symbol
    versions from previous git snapshot versions to 2.29.90.

 -- Martin Pitt <mpitt@debian.org>  Wed, 24 Feb 2010 00:00:55 +0100

gnome-disk-utility (2.29.0~git20100222.e85476-1) experimental; urgency=low

  [ Michael Biebl ]
  * Git snapshot of the upcoming 2.29.0 release:
    - Port to udisks.
    - Grid based UI for palimpsest.
    - Initial support for LVM2.
  * Remove patches
    - debian/patches/01-reiserfs-support.patch (merged upstream)
    - debian/patches/02-link-against-libx11-for-xkb.patch (merged upstream)
    - debian/patches/99-autoreconf.patch (no longer required)
  * debian/control
    - Update package descriptions for the DeviceKit-disks → udisks renaming.
    - Add Build-Depends on libavahi-ui-dev (>= 0.6.25), and replace
      devicekit-disks (>= 007) Build-Depends with udisks (>= 1.0.0~).
    - Replace Depends on devicekit-disks (>= 007) with
      udisks (>= 1.0.0~), udisks (<< 1.1.0).
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/*.symbols
    - Update symbols files for libgdu0 and libgdu-gtk0.

  [ Martin Pitt ]
  * Add 01_delay_autostart.patch: Delay autostart of the gdu daemon for 10
    seconds. It is not needed immediately (thus no need to slow down initial
    session startup) and is not visible permanently (thus it won't cause
    visual disruptions later on). This depends on the patch in GNOME #608402,
    and will be a no-op if that's not available.
  * debian/control: Move udisks dependency from g-d-u to libgdu0, since it's
    really the library which talks to it. Otherwise you could not install
    g-d-u and get crashes in GNOME. (LP: #523634)

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Feb 2010 12:04:01 +0100

gnome-disk-utility (2.28.1-3) unstable; urgency=medium

  * debian/control
    - Move devicekit-disks dependency from g-d-u to libgdu0, since it's really
      the library which talks to it.
      Also, other packages using libgdu0, like gvfs, should not have to add an
      explicit dependency on devicekit-disks as it's libgdu0's responsibility
      to depend on the correct backend.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Mar 2010 01:29:57 +0100

gnome-disk-utility (2.28.1-2) unstable; urgency=low

  * debian/patches/01-reiserfs-support.patch
    - Add support for ReiserFS.
  * debian/patches/02-link-against-libx11-for-xkb.patch
    - Explicitly link against libX11 as g-d-u uses Xkb* functions and it
      otherwise fails to build with binutils-gold. (Closes: #554650)
  * debian/patches/99-autoreconf.patch
    - Run autoreconf for the changes in 02-link-against-libx11-for-xkb.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Nov 2009 13:01:13 -0600

gnome-disk-utility (2.28.1-1) unstable; urgency=low

  * New upstream bug fix release.
  * debian/rules: Enable quilt patch system. Add quilt build dependency.

 -- Martin Pitt <mpitt@debian.org>  Tue, 03 Nov 2009 15:28:15 +0100

gnome-disk-utility (2.28.0-1) unstable; urgency=low

  * New upstream version:
    - Port to PolicyKit-1 (which essentially means to drop all the PK code).
    - Follow GNOME release cycle now.
    - Lots of bug fixes and translation updates.
    - Land new ATA SMART user interface (requires DK-disks 007).
  * debian/control:
    - Drop old libpolkit*-dev build and binary dependencies.
    - Bump devicekit-disks build/binary dependency to >= 007.
    - Bump libgtk2.0-dev and libatasmart-dev build dependencies as required by
      upstream.
    - Drop libsexy-dev build dependency, not necessary any more.
  * debian/control: Add alternative build dependency "rarian-compat", the
    successor of scrollkeeper.
  * debian/libgdu0.symbols, debian/libgdu-gtk0.symbols: Update for new
    release.
  * debian/control: Bump Standards-Version to 3.8.3 (no changes necessary).
  * debian/rules: When building for Ubuntu, update palimpsest .desktop's
    Category field to appear in System → Administration instead of Apps →
    System Tools.
  * debian/*.install: Drop debian/tmp/ prefix, since we use dh compat 7.
    Also, simplify and sort the file lists.
  * debian/control: Added myself to uploaders, with Michael's consent.

 -- Martin Pitt <mpitt@debian.org>  Mon, 28 Sep 2009 17:15:02 +0200

gnome-disk-utility (0.3-2) experimental; urgency=low

  * debian/copyright
    - Add Name, Maintainer and Source field as recommended by DEP-5.
  * debian/control
    - Add missing Build-Depends on gnome-doc-utils, scrollkeeper and
      libnautilus-extension-dev (>= 2.24). (Closes: #529589)

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2009 18:27:27 +0200

gnome-disk-utility (0.3-1) experimental; urgency=low

  * Initial release. (Closes: #521365)

 -- Michael Biebl <biebl@debian.org>  Mon, 18 May 2009 10:49:51 +0200
